Feature Request #1528

jcom.paramui need to be updated for 0.6

Added by Trond Lossius over 7 years ago. Updated over 7 years ago.

Status:ClosedStart date:2012-05-09
Priority:NormalDue date:
Assignee:Tim Place% Done:

0%

Category:-Spent time:-
Target version:-
Branch:

Description

This object need to be revamped for 0.6 in order to encapsulate jcom.remote rather than jcom.parameter, so that it can be used for views.


Related issues

Copied from Modular - Feature Request #1142: jcom.paramui need to be updated for 0.6 Rejected 2012-05-09

History

#1 Updated by Trond Lossius over 7 years ago

  • Status changed from New to Closed

The issues are being moved to GitHub issue tracker

Also available in: Atom PDF